## org.mortbay.http
Interface HttpMessage.HeaderWriter

All Known Implementing Classes:
  BufferedOutputStream, ChunkingOutputStream, HttpOutputStream, NullableOutputStream

Enclosing interface:
  HttpMessage

public static interface HttpMessage.HeaderWriter

Method Summary
`void` `writeHeader(HttpMessage httpMessage)`

Method Detail

### writeHeader

    public void writeHeader(HttpMessage httpMessage)
                     throws java.io.IOException

    `java.io.IOException`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.